#Sun Sep 15 19:18:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14856
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.0
tsi.image.time=September 15, 2013 7\:18\:00 PM GMT+00\:00
tsi.image.count.unknown=34
tsi.image.solar.altitude=7.8645914820016305
tsi.image.fraction.opaque=0.9999552792808908
tsi.image.count.box=16791
tsi.image.solar.azimuth=253.84224133828621
tsi.image.count.sky=44722
tsi.image.count.mask=4162
